{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2024-2423145",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2423145",
  "cooperator": "Chuck Brewer",
  "planted_date": "2024-05-08",
  "harvested_date": "2024-10-22",
  "population_seeds_per_acre": 33400,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 258.7,
        "%MST": 21.0,
        "Test Weight": 53.0,
        "Gross Revenue": 952.02
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 256.7,
        "%MST": 21.6,
        "Test Weight": 54.0,
        "Gross Revenue": 942.09
      },
      "entry_num": 8
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 256.0,
        "%MST": 19.0,
        "Test Weight": 55.1,
        "Gross Revenue": 972.8
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 250.5,
        "%MST": 18.9,
        "Test Weight": 54.1,
        "Gross Revenue": 953.15
      },
      "entry_num": 5
    },
    {
      "rank": 5,
      "brand": "Pioneer",
      "product": "P9955Q",
      "traits": "",
      "metrics": {
        "Yield": 246.0,
        "%MST": 20.6,
        "Test Weight": 53.9,
        "Gross Revenue": 914.63
      },
      "entry_num": 9
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 232.5,
        "%MST": 20.4,
        "Test Weight": 54.5,
        "Gross Revenue": 867.22
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G95D32-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 230.0,
        "%MST": 17.3,
        "Test Weight": 57.0,
        "Gross Revenue": 893.55
      },
      "entry_num": 2
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G98B99-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 229.3,
        "%MST": 19.4,
        "Test Weight": 55.3,
        "Gross Revenue": 866.75
      },
      "entry_num": 4
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 221.2,
        "%MST": 16.2,
        "Test Weight": 56.2,
        "Gross Revenue": 871.53
      },
      "entry_num": 1
    }
  ],
  "n_results": 9,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2024/2423145"
  ],
  "fetched_at": "2026-05-25T19:36:50.741471+00:00",
  "scraper_version": "0.1.0"
}
